Subject: PC Acad

From: Jack Rowe <[email-masked]>
Date: Wed, 15 Oct 1997 13:10:39 -0400

Hi, Kirb,

Good posts, good to see you on the lists! 

My understanding -- from conversations with you, Scott, Bill and Inger --
of the new PC "Institute" is that it is being set up not as a promotional
institute, but as an Academy through which Design course graduates can move
on to further degrees which would be recognized as higher degrees outside
of permacultural "circles". I believe that as permaculturists we can
benefit greatly from training in life and other sciences, economics ("math
has given economics rigor, but, alas, also mortis"... who said that?), etc.
Often in design courses I see plans which lack a basic underpinning of
familiarity with plants, socio-economic structures, etc.

Rebelling has been good, now it's time for the revolution. For that we'll
need to be more capable than the "opposition"... we'll need more and better
information, more money, much time which we don't have, etc. Let's go for
it! 

Jack